@charset "UTF-8";
body {
	font: 90% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #fff;  /* was  #666666*/

		background-image: url(images/m.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.my #container {
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #333;
	margin: 0;
	padding: 0px;
	position: absolute;
}
.my #header {
	height: 200px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	text-align: right;
	vertical-align: bottom;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: thin;
	border-left-width: 0;
	border-bottom-style: solid;
	border-bottom-color: #a4a3a3;
}

.my #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #a4a3a3;
	font-size: 36px;
	text-align: center;
}
.my #mainContent {
	margin-left: auto;
	margin-right: auto;
width:720px;
	align:center;
	padding: 0 20px;
	border: 0;
}
.my #footer {
	background-color: #FFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #a4a3a3;
	text-align: center;
	margin-top: 12px;
}
.my #footer p {
	width:100%;
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

h1 {color:#948466;
	font-size:20px;
	font-weight:normal;}

h2 {color:#948466;
	font-size:14px; 
	font-weight:normal;}

h3 {color:#999;
	font-size:12px; 
	font-weight:normal; }
	
.intro1 {margin: 0;
	padding: 10px 0;
	color: #948466;
	font-size: 36px;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
a img {
	 border: 0 none;
    text-decoration:none;
}


.intro1 a {border:none; text-decoration:none; color:#948466}
.intro1 a:hover {border:none; text-decoration:none; color:#948466}



.light1 {	color:#a4a3a3;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 28px;
}
.lightsm {	color:#c7c5c5;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
}
	
a {border-bottom:dotted; border-bottom-width:1px; border-bottom-color:#FFF; text-decoration:none; color:#999}
a:hover {
	border-bottom-color:#948466;
	text-decoration:none;
	color:#948466
}
.floatright {float:right; margin:-13px;}
.floatleft {float:left; margin:-200px; }
.light {color:#999}

.light a {border:none; text-decoration:none; color:#999}
.light a:hover {border:none; text-decoration:none; color:#948466}
.lightsm {color:#999; font-size:9px;}
.nodec {text-decoration:none; border:none; color:#948466}
.small {font-size:14px}
img.middle {vertical-align: bottom;}